#display{
    display: flex;
}
#show_prod{
    display: grid;
    grid-template-columns: repeat(3, 33%);
    margin-left: 20%;
    align-items:flex-end;
}
#product_img{
  width: 70%;
}
#filter{
    width: 160%;
}
#product_dis{
    width: 70%;
}
#add_to_bag{
    width: 60%;
    height: 50px;
    font-size: 20px;
    background-color: white;
    border-radius: 5px;
}
